<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Exercicio de JavaScript 1</title>

    <script type='text/javascript'>

        function milliseconds(x) {
            if (isNaN(x)) {
                return 'Not a Number!';
            }
            return x;
        }

        console.log(milliseconds('100F'));
        console.log(milliseconds('314'));

        console.log(parseInt('1'));
        console.log(parseInt(' 0xF', 16));
        console.log(parseInt(021, 8));

        console.log(parseFloat('1.52'));
        console.log(parseFloat(1.52));
        console.log(parseFloat('1.52abc'));
        console.log(parseFloat('abc1.52'));

    </script>
</head>
<body>

</body>
</html>